@charset "utf-8";
/* CSS Document */

body {
	background: url(back_tile.jpg);
	background-color:#333;
	color: #000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
}

.wrapper {
	margin: 0 auto 0 auto;
	width: 980px;
}

hr {
	border: solid 1px #FFF;
}

.contenttext h1 {
	font-size: 20px;
	color: #336;
	font-weight:bold;
	text-align: right;
}

.contenttext p {
	font-size: 16px;
	color: #336;
}

.contenttext ul {
	color: #336;
	font-size: 16px;
	display: block;
}

.contenttext li {
	margin-left: 500px;
}

.navigation {
	position: relative;
	top: -85px;
	margin: 0 auto 0 auto;
	left: 405px;
	z-index: 110;
}

.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.navigation li {
	float: left;
	text-align: left;
}

.navigation li a {
	text-decoration: none;
	padding: 10px;
	display: block;
	color: #666;
	border: outset 2px #FFF;
	margin: 2px;
}

.navigation li.selected a {
	text-decoration: none;
	padding: 10px;
	display: block;
	color: #999;
	border: solid 3px #333;
	margin: 2px;
}

.navigation li a:link a:visited {
	color: #333;
}

.navigation li a:hover {
		color: #336;
		background-color:#EEE;
}